machine: "lcrc"
z_min: 0.8
z_max: 1.0
istart: 0
iend: 1
drn_out: "/lcrc/project/halotools/random_data/0812"
mock_nickname: "c260710"
cosmos_fit: "c260710"
synthetic_cores: 0
lgmp_min: 11.0
lgmp_max: 11.6
incl_in_situ: true
bn_ssp_data: "fsps_v0.4.7_mist_c3k_a_kroupa_wNE_logGasU-2.0_logGasZ0.0.h5"
emline_names: "roman_grs_pit"